[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Technorati
Name[bn]=টেক্‌নোক্রেটি
Name[lt]=Technorati paieška
ServiceTypes=SearchProvider
Keys=tr,technorati
Query=http://technorati.com/cosmos/search.html?sourceid=kde-search&url=\\{@}
Query[ja]=http://technorati.com/cosmos/search.html?sourceid=kde-search&url=\\\\{@}
Charset=utf8
